uuid: dfbf873d-ef96-4991-81eb-b7afb3f6e650
langcode: cs
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: yze5f2JEYtsAg06bdav9R1lSrMjpTtqS5wvkBHGIy2Y
name: hero_3_1_xs
label: 'Hero 3:1 XS'
effects:
  600e6259-4503-4c63-aca9-f39163538429:
    uuid: 600e6259-4503-4c63-aca9-f39163538429
    id: focal_point_scale_and_crop
    weight: 0
    data:
      width: 600
      height: 200
      crop_type: focal_point
